{% extends 'base.html' %}

{% block title %}
    Create Task
{% endblock title %}
{% block content %}
    <main>
        <div style="background-color: rgba(174, 168, 168, 0.717); padding: 20px;">
            <h1>Create a new task</h1>
            <form method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <button class="btn btn-primary fw-bold fs-5 text-white w-50">Submit</button>
            </form>
        </div>
    </main>
{% endblock content %}
